<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Our Artists </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
    #loader .loading {
      position: absolute;
      top: 50%;
      left: 50%;
      display: inline-block;
      transform: translate(-50%, -50%);
    }
    #loader .loading svg {
      display: block;
      animation: logoAnim 0.5s ease infinite;
    }
    @keyframes logoAnim {
      0% { transform: scale(1) }
      50% { transform: scale(1.2) }
      100% { transform: scale(1) }
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader">
  <div class="loading">
    <svg width="75" height="37" viewBox="0 0 75 37" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M19.0313 0C22.0744 0 24.9243 0.531332 27.6292 1.54569C30.3342 2.56005 32.6044 3.96084 34.5366 5.74804L32.0248 8.74282C30.141 6.95561 28.1123 5.69974 26.0352 4.92689C23.9582 4.15405 21.7846 3.76762 19.5144 3.76762C17.8238 3.76762 16.2298 4.05744 14.829 4.63708C13.3799 5.21671 12.1723 6.13447 11.1097 7.29373C10.047 8.50131 9.22585 9.9987 8.64622 11.8825C8.06658 13.718 7.77677 15.9399 7.77677 18.5C7.77677 21.1084 8.06658 23.3786 8.69452 25.2624C9.27415 27.1462 10.1436 28.6919 11.2063 29.8995C12.2689 31.1071 13.5731 32.0248 15.0705 32.6044C16.5679 33.1841 18.2585 33.4739 20.0457 33.4739C21.5431 33.4739 22.8473 33.329 23.9099 33.0875C24.9726 32.7977 25.8903 32.5078 26.6149 32.1214C27.4843 31.735 28.2089 31.252 28.7402 30.7206V21.2533H22.2676V18.017H35.9856V31.735C34.7298 32.7493 33.329 33.6188 31.6867 34.3916C30.2859 35.0679 28.547 35.6475 26.5183 36.1789C24.4896 36.7102 22.1227 37 19.5144 37C16.5196 37 13.8146 36.6136 11.3995 35.7924C8.98434 34.9713 6.95561 33.812 5.26501 32.2663C3.57441 30.7206 2.27024 28.7885 1.35248 26.47C0.434727 24.1514 0 21.5431 0 18.5483C0 15.5535 0.434727 12.8969 1.35248 10.6266C2.27024 8.3564 3.52611 6.37598 5.16841 4.83029C6.81071 3.2846 8.83943 2.07702 11.158 1.30418C13.5731 0.386423 16.1815 0 19.0313 0Z" fill="#1A1A1A"/>
      <path d="M40.9125 1.01434H57.8668C60.4268 1.01434 62.6488 1.25586 64.5326 1.69058C66.4164 2.12531 67.9621 2.75325 69.218 3.5744C70.4738 4.39554 71.3433 5.3616 71.9712 6.52087C72.5509 7.63184 72.889 8.88771 72.889 10.2885C72.889 12.0757 72.406 13.5731 71.3916 14.8773C70.3772 16.1814 68.8798 17.1475 66.8994 17.7754C69.4112 18.2585 71.3433 19.2728 72.7924 20.7219C74.1932 22.171 74.9177 24.0065 74.9177 26.2767C74.9177 29.2715 73.6618 31.6384 71.1984 33.3773C68.7349 35.1162 64.7741 35.9856 59.4125 35.9856H40.9125V1.01434ZM57.8668 16.2297C62.6971 16.2297 65.1122 14.2493 65.1122 10.2402C65.1122 8.45299 64.4843 7.10051 63.2767 6.18275C62.0691 5.21669 60.2336 4.78197 57.8668 4.78197H48.1096V16.2781H57.8668V16.2297ZM48.1579 19.9974V32.218H59.4125C61.9242 32.218 63.808 31.735 65.1605 30.7206C66.513 29.7063 67.1409 28.2089 67.1409 26.2284C67.1409 24.1031 66.4647 22.5091 65.1605 21.4948C63.808 20.4804 61.9242 19.9491 59.4125 19.9491H48.1579V19.9974Z" fill="#1A1A1A"/>
    </svg>
  </div>
</div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item active">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <span>Our Artists</span>
        </li>
      </ul>
      <h1 class="section__title">Our Artists</h1>
    </div>
  </section>

  <section class="section section--min_pad section--artists_list">
    <div class="section__inner-full">
      <div data-tabs>
        <div class="items_list__tabs">
          <button type="button" data-tab-btn="list" class="items_list__tabs__one">List</button>
          <button type="button" data-tab-btn="grid" class="items_list__tabs__one active">Grid</button>
        </div>
        <div data-tab-item="list" class="items_list artists_short-list">
          <div class="items_list__wrap">
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Ford Crull</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Chadwick Tyler</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Hisako Kobayashi</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Johan Wahlstrom</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Sylvester Stallone</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Kristin Jai Klosterman</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Martina Nitsche</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Marc Vinciguerra</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Ben Birillo</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Sheikh Rashid Al Khalifa</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Ann Strassman</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <strong class="items_list__item__title">Wonsook Kim</strong>
            </a>
          </div>
        </div>
        <div data-tab-item="grid" class="items_list artists_list">
          <div class="items_list__wrap">
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/1.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Ford Crull</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/2.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Sylvester Stallone</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/3.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Kristin Jai Klosterman</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/4.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Martina Nitsche</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/3.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Ben Birillo</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/4.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Chadwick Tyler</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/1.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Sheikh Rashid Al Khalifa</strong>
            </a>
            <a href="single-artist.html" class="items_list__item" data-anim="false">
              <span class="items_list__item__image img--square">
                <img src="images/recents/2.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Hisako Kobayashi</strong>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
